/******************************/
/******** Flexbox HPK2 *******/
/****************************/

#inhalt {  
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (doesn't work very well) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */  
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;  
}

.produktloesungen {
    display: flex;
    flex-flow: row wrap;
}

@media only screen and (max-width: 640px) { 

#inhalt {  
  display: block;
}

#umschlag #inhalt .IM.box {
  -webkit-flex-direction: column;
  flex-direction: column;
  flex-basis: 100%;
  -webkit-flex-basis: 100%;
}

}

@media all and (-ms-high-contrast:none) and (max-width: 640px) {
	
	 *::-ms-backdrop, #umschlag #inhalt .IM.box {
		  -webkit-flex-direction: row;
		  flex-direction: row;
		  flex-basis: 100%;
		  -webkit-flex-basis: 100%;
		} /* IE11 */
}